# GCC_RosterUpdateIndication_applicationInformation_subtype_applicationRecordList_update Class Reference

`#include <gcc.h>`

List of all members.

## Public Member Functions

| GCC_RosterUpdateIndication_applicationInformation_subtype_applicationRecordList_update (unsigned tag=UniversalSet, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
GCC_RosterUpdateIndication_applicationInformation_subtype_applicationRecordList_update_subtype & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

GCC_RosterUpdateIndication_applicationInformation_subtype_applicationRecordList_update::GCC_RosterUpdateIndication_applicationInformation_subtype_applicationRecordList_update | ( | unsigned | tag = `UniversalSet`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* GCC_RosterUpdateIndication_applicationInformation_subtype_applicationRecordList_update::CreateObject | ( |  | ) | const

GCC_RosterUpdateIndication_applicationInformation_subtype_applicationRecordList_update_subtype& GCC_RosterUpdateIndication_applicationInformation_subtype_applicationRecordList_update::operator[] | ( | PINDEX | i | ) | const

PObject* GCC_RosterUpdateIndication_applicationInformation_subtype_applicationRecordList_update::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h